.comments { width:100%; border-collapse:collapse; }
.comments td:nth-child(1) {font-size:10pt; width:130px;padding-top:10px;padding-bottom:10px; border-bottom:1px solid silver;}
.comments td {padding-top:10px;padding-bottom:10px; border-bottom:1px solid silver;}
.response {margin-top:15px; color:navy;font-size:10pt;}

a
{
	color:blue;
	text-decoration:underline;
	cursor:Pointer;
}

option,select
{
    FONT-SIZE: 10pt;
}

TEXTAREA
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Courier New;
	white-space: pre;
    overflow:    scroll;
    resize:none;
}


.button 
{
	color:gray;
	border-bottom: none;
	text-decoration:none;
	background-color:#eeeeee;
	width:120px;
	color:black;
	font-family:arial;
	text-align:center;
	font-weight:400;
	font-size:10pt;
	padding:2px;
	display: inline-block;
	border-width:1px;
	border-style:inset;
	border-color:silver;
}

.button:hover
{
	color:black;
	border-bottom: none;
	text-decoration:none;
	background-color:#dfdfdf;
	width:120px;
	color:black;
	font-family:arial;
	text-align:center;
	font-weight:400;
	font-size:10pt;
	padding:2px;
	display: inline-block;
	border-width:1px;
	border-style:inset;
	border-color:silver;
}

.button:active
{
	color:black;
	border-bottom: none;
	text-decoration:none;
	background-color:#dfdfdf;
	width:120px;
	color:black;
	font-family:arial;
	text-align:center;
	font-weight:400;
	font-size:10pt;
	padding:2px;
	display: inline-block;
	border-width:1px;
	border-style:inset;
	border-color:silver;
}

.code {
	width: 900px;
	text-align:left;
	margin-top:6px;
	margin-bottom:6px;
	padding-top:8px;
	padding-bottom:10px;
	padding-left:45px;
	padding-right:45px;
	font-family:courier; 
	font-size:10pt; 
	background-color:#efefef; 
	border-width:1px;
	border-style:inset;
	border-color:silver;
	border-radius:10px 10px;
	box-shadow:10px 10px  30px gray;
}

.info {
	width: 900px;
	text-align:left;
	margin-top:6px;
	margin-bottom:6px;
	padding-top:8px;
	padding-bottom:10px;
	padding-left:45px;
	padding-right:45px;
	font-family:arial; 
	font-size:12pt; 
	border-width:2px;
	border-style:inset;
	border-color:silver;
	border-radius:10px 10px;
	box-shadow:10px 10px 30px gray;
}

.faq {
	padding-top:1px;
	padding-bottom:1px;
	padding-left:20px;
	margin-bottom:10px;
	margin-top:4px;
	font-family:arial; 
	font-size:10pt; 
	background-color:#f2f2f2; 
}

body {
	font-family: helvetica, arial, sans-serif;
	color: black;
	font-size: 12pt;
	padding: 0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}


.myHeader {
	background-image: url(bg/header.gif);
	background-repeat: repeat-x;
	font-family: helvetica, arial, sans-serif;
	color: #666666;
	font-size: 10pt;
	padding: 0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

td,div,body { font-size: 12pt }

a {}
a:hover {}

p { padding: 0; margin: 0 0 10px 0; }
img { border: 0 }

h1 {
	font-family: helvetica, arial, sans-serif;
	font-size: 2em;
	color: #fff;
	padding: 0px;
	margin: 0px;
}

h3 {
	font-family: helvetica, arial, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0px;
	margin: 0 0 10px 0;
}

#site {
	width: 900px;
	margin: 0 auto;
}



#header {
	height: 124px;
	color: #fff;
	width:100%;
	min-width:900px;
}

	#header a {
	color: #fff;
	text-decoration: none;
	font-family: myriad Pro;
	font-weight: bold;}

	#header a.current { color: #fff; text-decoration: none; }

	.site_title {
		float: left;
		margin: 23px 0 0 0;
	}

	.slogan {
		float: left;
		color: #91bef5;
		font-style: italic;
		font-size: 1em;
		margin: 31px 0 0 20px;
	}



	#nav {
		padding: 73px 0 0 0;
	}


		#nav ul {
			list-style-type: none;
			padding: 0px 0 0 0;
			margin: 0 auto;
		}


			#nav ul li {
				float: left;
				border-left: 1px solid #3676c4;
				border-right: 1px solid #1957aa;
				padding: 0;
				margin: 0;
				font-size:11px;
			}


			#nav a {

				background-image: url(bg/nav.gif);
				background-repeat: repeat-x;
				display: block;
				font-size: .9em;
				font-family: helvetica, arial, sans-serif;
				font-weight: bold;
				color: #fff;
				text-decoration: none;
				text-transform: uppercase;
				text-align: center;
				padding: 15px 12px 15px 12px;
			}


			#nav a:hover {
				background-image: url(bg/nav_h.gif);
				background-repeat: repeat-x;
				color: #fff;
				padding: 15px 12px 15px 12px;
				margin: 0;
			}



	#search {
	float: right;
	margin: 15px 150px 0 0;
	font-family: "myriad Pro";
	} :first-child+html #search { margin: 5px 0 0 0; }


		.magnify {
			float: left;
			margin: -17px 0 0 0;
		} :first-child+html .magnify { margin: -16px 0 0 0; }


		#search input {
			width: 150px;
			background-image: url(bg/input.gif);
			background-repeat: repeat-x;
			font-family: helvetica;
			font-size: 1em;
			color: #696969;
			border: 0;
			padding: 8px 5px 7px 0;
		}



#main {
	padding: 0;
	margin: 30px 0 0 0;
}


	#main_left {
		float: left;
		width: 550px;
	}


		.welcome {
			height: 230px;
			background-image: url(bg/image1.jpg);
			background-repeat: no-repeat;
			padding: 40px 0 0 0;
			margin: 0;
		}


			.welc1 {
				font-size: 1.6em;
				color: #000;
				padding: 20px 15px 0 15px;
				margin: 0 0 25px 0;
			}


			.welc2 {
				color: #000;
				padding: 15px 10px 15px 15px;
			}



		#market {
			float: left;
			width: 160px;
			height: 177px;
			background-image: url(bg/market.jpg);
			background-repeat: no-repeat;
			color: #fff;
			padding: 20px;
			margin: 0 30px 0 0;
		}


			#market h3 {
				color: #fff;
				margin: 0 0 10px 0;
			}


			#market a { color: #fff; text-decoration: none; }
			#market a:hover { color: #fff; text-decoration: underline; }




		#latest {
			float: left;
			width: 320px;
		}


			#latest ul {
				list-style-type: none;
				padding: 0;
				margin: 0;
			}

				#latest a { color: #3774be; text-decoration: none; }
				#latest a:hover { color: #3774be; text-decoration: underline; }

				#latest li {
					padding: 7px 15px 7px 15px;
					margin: 0;
				}

				#latest li.even {
					background-color: #f1f1f1;
				}


		#mainbox {
			clear: both;
		}


			.titlel {
				float: left;
				width: 6px;
				height: 29px;
				background-image: url(bg/titlel.gif);
				background-repeat: no-repeat;
				padding: 0;
				margin: 0;
			}


			.title {
				float: left;
				width: 528px;
				height: 20px;
				background-image: url(bg/title.gif);
				background-repeat: repeat-x;
				font-size: .9em;
				font-family: helvetica, arial, sans-serif;
				font-weight: bold;
				color: #fff;
				text-transform: uppercase;
				padding: 9px 0 0 10px;
				margin: 0;
			}


			.titler {
				float: left;
				width: 6px;
				height: 29px;
				background-image: url(bg/titler.gif);
				background-repeat: no-repeat;
				padding: 0;
				margin: 0;
			}


			.box_large {
				clear: both;
				border-left: 1px solid #ddd;
				border-right: 1px solid #ddd;
				border-bottom: 1px solid #ddd;
				text-align: justify;
				padding: 15px 15px 10px 15px;
				margin: 0 0 25px 0;
			}



	#main_right {
		float: right;
		width: 300px;
		padding: 0;
		margin: 0;
	}

		.boxtop {
			height: 20px;
			background-image: url(bg/boxtop.gif);
			background-repeat: no-repeat;
			font-size: .9em;
			font-family: helvetica, arial, sans-serif;
			font-weight: bold;
			color: #fff;
			text-decoration: none;
			text-transform: uppercase;
			padding: 9px 0 0 16px;
			margin: 0;
		}

		.box {
			clear: both;
			border-left: 1px solid #ddd;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
			padding: 15px 15px 10px 15px;
			margin: 0 0 25px 0;
		}


		#infobox {
			height: 80px;
			background-image: url(bg/info.jpg);
			background-repeat: no-repeat;
			color: #fff;
			padding: 20px 0 0 95px;
			margin: 0;
		}


			#infobox h3 {
				color: #fff;
				margin: 0 0 10px 0;
			}


			#infobox a { color: #fff; text-decoration: none; }
			#infobox a:hover { color: #fff; text-decoration: underline; }

	#news {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}


		#news li {
			padding: 0 0 10px 0;
			margin: 0 0 10px 0;
			border-bottom: 1px solid #eee;
		}



		.date {
			text-transform: uppercase;
			margin: 0 0 3px 0;
		}


#spacer { clear: both; height: 25px; }
#footer {
	clear: both;
	height: 30px;
	background-image: url(bg/footer.gif);
	background-repeat: repeat-x;
	padding: 10px 7px 0 7px;
}


	#footer a { color: #848484; text-decoration: none; }
	#footer a:hover { color: #848484; text-decoration: underline; }


	.lfooter {
		float: left;
		width: 45%;
	}


	.rfooter {
		float: right;
		width: 45%;
		text-align: right;
	}
.style3 {
	FONT-SIZE: 0.8em
}
.style4 {
	FONT-SIZE: 1.0em; COLOR: #666666; FONT-FAMILY: "myriad Pro"
}
.style6 {
	COLOR: #333333
}
.style7 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.0em
}
.style8 {
	COLOR: #666666
}
.style14a {
	FONT-FAMILY: "myriad Pro"
}

.pagehidden
{
    DISPLAY: none;
}
.pagevisible
{
}

.tablive
{
    MARGIN-TOP: 1em;
}
UL.tabnav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 6px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: SILVER 1px solid;
}
UL.tabnav LI
{
    DISPLAY: inline;
    MARGIN: 1px;
    LIST-STYLE-TYPE: none;
    cursor:pointer;
    font-family: arial;
    font-size: 11px;
    TEXT-DECORATION: none;
}
UL.tabnav LI A
{
    BACKGROUND: #dddddd;
    BORDER-TOP: navy 1px solid;
    BORDER-LEFT: navy 1px solid;
    BORDER-RIGHT: navy 1px solid;
    BORDER-BOTTOM: medium NONE;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    MARGIN-BOTTOM: 0px;
    TEXT-DECORATION: none;
}
UL.tabnav LI A:link
{
    TEXT-DECORATION: none;
    TEXT-DECORATION: none;
}
UL.tabnav LI.tabactive A
{
    BACKGROUND: white;
    BORDER-TOP: navy 1px solid;
    BORDER-LEFT: navy 1px solid;
    BORDER-RIGHT: navy 1px solid;
    BORDER-BOTTOM: medium none;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    MARGIN-BOTTOM: 0px;
    TEXT-DECORATION: none;
}

.pagehidden
{
    DISPLAY: none;
}
.pagevisible
{
}